body{ height:auto\9;}

html, body{ overflow:auto;}

.t3-wrapper{overflow-x: hidden;min-height:900px\9;height:100%;}

#system-message {

margin-bottom: 0px;

}

.t3-wrapper-in{min-height: 100%;}

.t3-mainbody,.home .t3-sl-2{padding-bottom:91px;}

.t3-sidebar{padding-top:0px;text-align:left;}

.t3-content {

padding-top: 0px;

text-align: justify;

}

@media all and (max-width:500px){

.t3-content{text-align:left;}

}

.t3-content ul{

padding-left: 18px;

}



.view-article .t3-content table a{

word-break: break-all;



  white-space:-moz-pre-wrap; /* Mozilla, since 1999 */

  white-space:-pre-wrap; /* Opera 4-6 */

  white-space:-o-pre-wrap; /* Opera 7 */

  white-space: pre-wrap; /* css-3 */

  word-wrap: break-word; /* Internet Explorer 5.5+, 6, 7, 8 compability-mode */

  -ms-word-break: break-all; /* Internet Explorer 8 */}



img{max-width:100%;}

/* styles for firefox */

@-moz-document url-prefix() {

	/* Firefox doesn't respect max-width in certain situations */

	table td img{width: 100%;}
	.-partners table td img {width:auto !important;}
}

/* Styles for IE10 */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

	table td img{width: 100%;}

}



td, tr td {

border: 1px solid #ddd;

}



a:focus {

outline: 0px auto -webkit-focus-ring-color;

outline-offset: 0px;

}





button,input.btn,.button {

background: #6D9042;

border: 0px;

height: 30px;

color: #fff;

border-radius: 3px;

}

button:hover, input.btn:hover{background: #467908;text-decoration:none;}



/*Header*/

.t3-header {

padding: 11px 15px 12px;

}

.logo {

text-align: left;

}



@media (min-width:768px) and (max-width:991px){

#t3-header .col-sm-4{padding: 4px 0px 3px;}

#t3-header .col-sm-8{padding: 0px;}

}



/*Main navigation*/

.t3-mainnav .container{width:100%;padding: 0px;}

.t3-mainnav .t3-navbar {float:right;}



.t3-navbar span.separator{color:#003f64;}

.navbar-default{background:none;border:none;}

.navbar-default .navbar-nav > li > a{color:#0F7789;border-right:0px solid #e5e5e5;margin: 10px 0 0;padding: 9px 10px;}

@media all and (max-width:991px) {

.navbar-default .navbar-nav > li > a{padding:9px 4px;}

}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {

background-color: #EFF6F7;

color: #0F7789;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover,

.navbar-default .navbar-nav > .active > a:focus,

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus  {

color: #0F7789;

background-color: #EFF6F7;

border: 0px;

}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .nav .open > .separator {

background-color: #EFF6F7;

border-color: transparent;

}



.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret {

display: none;

}

.t3-megamenu .dropdown-menu { position:absolute!important; z-index:99999999999999!important;right:0px;left:auto !important;}

.t3-megamenu .dropdown-submenu > .dropdown-menu {right:100%;}

.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus,
.t3-megamenu .mega-nav > li .separator:hover {

text-decoration: none;
color:#262626;
background-color: #EFF6F7;

}

.t3-megamenu .mega-nav > li.active a,.t3-megamenu .mega-nav > li.active li.active a,
.t3-megamenu .mega-nav > li.active .separator{background-color: #EFF6F7;}

.t3-megamenu .mega-nav > li.active li a,.t3-megamenu .mega-nav > li.active li .separator{background-color: transparent;}



.t3-megamenu .mega-nav.level2 .dropdown-submenu .nav-child{display:none;}

.t3-megamenu .mega-nav.level2 .dropdown-submenu > a:after {display:none;}


.dropdown-submenu > .separator:after{
border-color: transparent transparent transparent #cccccc;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: " ";
    display: block;
    float: right;
    height: 0;
    margin-right: 0px;
    margin-top: 5px;
    width: 0;
}
.dropdown-submenu.active.open > .separator:after {border-left-color: #000;}


.navbar-header {

float: right;margin: 0px !important;

}

.off-canvas-toggle {

width: 38px;

height: 38px;

line-height: 38px;

background: #EFF6F7;

margin-top: 10px;

color: #0f7789;

}

.t3-off-canvas-body ul.nav ul.nav-child{padding-left:15px;}

.t3-off-canvas-body ul.nav ul.nav-child li{list-style-type:none;background:url(../images/arrow.png) no-repeat left 5px;padding-left:10px;}





/*Sidebar*/

.t3-sidebar {}

.t3-sidebar-1 ul.nav, .t3-sidebar-1 a, .t3-sidebar-left ul.nav, .t3-sidebar-left a{font-family: 'Roboto', sans-serif;font-size: 13px;}



/*Spotlights*/

.t3-sl-1 {padding: 0px !important;

background: url(../images/spotlight1-bg.png);

line-height: 50px;

color: #4a4a4a;

}

.t3-sl-1 a{color: #4a4a4a;}

.t3-sl-1 .t3-module {

margin-bottom: 0px;

}



.t3-sl-2{padding: 30px 0 0;}

.t3-sl-2 .t3-module{margin-bottom:10px;}



.page-header {

padding-bottom: 0;

margin: 0;

border: 0px ;

}

.article-header h1, .page-header h1,.article-header h2, .page-header h2, h2.itemTitle /*K2 details page title*/,.page-subheader h2 {

/*text-transform:uppercase;*/ font-size:/*18px*/17px; border-bottom:2px solid #ED5624;line-height:30px;margin: 0 0 10px;

}

.blog .page-subheader {border:0px !important;display:none}

.layout-blog .blog .page-subheader {border:0px !important;display:inherit;}



small{color: #467908 !important;}



h1,h2{font-size:/*18px*/17px;line-height: normal;}

h3{font-size:17px;line-height: normal;}

h4{font-size:16px;line-height: normal;}

h5{font-size:15px;line-height: normal;}

h6{font-size:14px;line-height: normal;}







/*-----------------------------------------

 * 				Modules

 * --------------------------------------*/

 .t3-module{margin-bottom: 20px;}

.module-title {

 font-size:17px;

 border-bottom: 1px dotted #2f4f08;

margin-bottom: 10px;

line-height: 31px;

font-weight: normal;

color:#2f4f08;

padding: 0px;

}



.module-title a,.module-title a:hover, .module-title a:focus{

font-family: frutiger_ce_45_lightregular;

font-size:17px; text-decoration:none;color: #2f4f08;

}



@media all and (max-width:775px){

.t3-spotlight-1 .t3-module{padding:0 5px;}

.t3-sidebar-2 .clientspeak.t3-module,.t3-sidebar-right .clientspeak.t3-module{padding:0 15px;}



}

@media all and (max-width:991px){

	.t3-module {margin-left: -15px;margin-right: -15px;margin-bottom: 0px;}

	.module-ct{margin-bottom:5px;}

	.t3-spotlight .module-ct{margin:0px;}



	.t3-sidebar-1 .module-title, .t3-sidebar-left .module-title{

	color: #467908;font-weight:bold;padding: 0 0px 0 15px;

	background-color: #E3EEEA !important;

	border: 0px; margin-bottom:2px !important;

	}

	.t3-sidebar-2 .module-title, .t3-sidebar-right .module-title{

	padding:0 0 0 35px;background-color:#eee !important;

	border:0px !important; margin-bottom:2px !important;

	}



	.t3-sidebar-2 .clientspeak .module-title,.t3-sidebar-right .clientspeak .module-title {

		font-size: 17px;

		border-bottom: 1px dotted #2f4f08 !important;

		line-height: 31px;

		font-weight: normal;

		color: #2f4f08;

		padding: 0px;

		background-color:transparent !important;

		margin-bottom:10px !important;

	}



	.t3-sidebar-2 .module_newsletter .module-title{padding:0 0 0 15px;}



}



/*Video modules*/

 .module_video .module-title,.module_video h3 {

 background:url(../images/icon-videos.png) no-repeat 5px 50%; padding-left:35px;text-align: left;

 font-size:17px;

 border-bottom: 1px dotted #2f4f08;

margin: 0 0 10px;

line-height: 31px;

font-weight: normal;

color:#2f4f08;

}

 .module_video{text-align:center;}



 .module_video iframe{display:none;}



 .custom_video{padding-top:10px;}
 .custom_video img {width: 178px;}

/* --- Video Popup styling ---*/
 /*.videoinpopup .t3-wrapper {overflow: hidden;}
 .videoinpopup .t3-mainbody, .videoinpopup .t3-content{padding:0px;}
  .videoinpopup .t3-mainbody .row{margin:0px;}*/
  #cboxContent .t3-mainbody{padding:0px;}
  #cboxContent .t3-content{padding-top: 12px;padding-bottom: 11px;}

 .videodiv{
 position: relative;
padding-bottom: /*56.25%*/ 29%;
padding-top: 0;
height: 0;
 }
 @media (max-width:768px){
 .videodiv{padding-bottom:  38%;}
 }
 @media (max-width:601px){
 .videodiv{padding-bottom:  51%;}
 }
 .videodiv iframe{
 position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
max-width:560px;
max-height:315px;
 }

 /*Presentation modules*/

 .module_presentation .module-title,.module_presentation h3 {

 background:url(../images/icon-presentation.png) no-repeat 5px 50%; padding-left:35px;text-align: left;

 font-size:17px;

 border-bottom: 1px dotted #2f4f08;

margin: 0 0 10px;

line-height: 31px;

font-weight: normal;

color:#2f4f08;

}

 .module_presentation{text-align:center;}



 .custom_presentation{padding-top:10px;}



 .module_presentation img{width:178px; height:132px;}







/*Accelerator modules*/

 .module_accelerators .module-title ,.module_accelerators h3{

 background:url(../images/icon-accelerators.png) no-repeat 5px 50%; padding-left:35px;

 font-size:17px;

 border-bottom: 1px dotted #2f4f08;

margin: 0 0 10px;

line-height: 31px;

font-weight: normal;

color:#2f4f08;

 }



/*Sub navigation*/

.module_leftmenu .module-title{

background:#E7EADF;

padding:0 0px 0 15px;

border:0px;margin: 0px 0 2px 0;

line-height: 32px;

}

.module_leftmenu ul.nav{}

.module_leftmenu ul.nav li{

border-bottom: 1px dotted #c7c7c7;

margin: 0;

}

.module_leftmenu ul.nav li a, .module_leftmenu ul.nav li .separator {

border-left: 3px solid #e1e1e1;margin:2px 0;padding: 11px 15px;/*text-transform: capitalize;*/

}
 .module_leftmenu ul.nav li .separator {color: #003f64;}
.module_leftmenu .nav > li > a:hover, .module_leftmenu .nav > li > a:focus,

.module_leftmenu .nav .open > a,.module_leftmenu .nav .open > a:hover, .module_leftmenu .nav .open > a:focus,

.module_leftmenu .dropdown-menu li a:hover, .module_leftmenu ul.nav li .separator:hover, .module_leftmenu ul.nav li .separator:active{

margin:0px; padding: 13px 15px;

border-left: 3px solid #ED5624;background:url(../images/arrow-right-orange.png) no-repeat -1px 50% #e5f2f6;

}

.module_leftmenu .nav > li.active > a,.module_leftmenu .nav > li.current > a,
 .module_leftmenu .nav > li.active > .separator, .module_leftmenu .nav > li.active > .separator:hover{
margin:0px; padding:13px 15px;border-left: 3px solid #ED5624;background:url(../images/arrow-right-orange.png) no-repeat -1px 50% #ededed;

}

.module_leftmenu ul.nav li .separator:active{color:#000f18;}
.module_leftmenu ul.nav li ul{display:none;}

.module_leftmenu ul.nav li.active ul{display:block;}

.module_leftmenu ul.nav li ul.nav-child{padding-left: 18px;}

.module_leftmenu ul.nav li ul.nav-child li{border:0px;list-style-type: none;background: url(../images/arrow-right-lightgrey.png) no-repeat left 10px;}

.module_leftmenu ul.nav ul.nav-child li a,.module_leftmenu ul.nav ul.nav-child li ul.nav-child.unstyled li a{

border: 0px;display: block;text-decoration: none;padding: 6px 15px;

}

.module_leftmenu ul.nav ul.nav-child li ul.nav-child.unstyled li a{color: #003f64;}

.module_leftmenu ul.nav ul.nav-child li a:hover,.module_leftmenu ul.nav ul.nav-child li.active a,

.module_leftmenu ul.nav ul.nav-child li.current a,

.module_leftmenu ul.nav ul.nav-child li ul.nav-child.unstyled li.active a,

.module_leftmenu ul.nav ul.nav-child li ul.nav-child.unstyled li.current a{color:#179AE6;}



/*Right sidebar modules*/

.t3-sidebar-2 ul, .t3-sidebar-right ul,.t3-sidebar-2 ol, .t3-sidebar-right ol {

padding: 0px;

list-style: none;

}

.t3-sidebar-2 li, .t3-sidebar-right li{background:url(../images/arrow-right-orange.png) no-repeat 15px 10px;}

.t3-sidebar-2 .module_whitepapers li,.t3-sidebar-2 .module_brochures li,.t3-sidebar-2 .module_casestudies li,

.t3-sidebar-right .module_whitepapers li,.t3-sidebar-right .module_brochures li,.t3-sidebar-right .module_casestudies li,

.t3-sidebar-right .module_presentation li, .t3-sidebar-2 .module_presentation li

{

background:url(../images/bullet-orange.png) no-repeat 15px 10px;

}

.title_presentation{ text-align:left; padding-top:0px; }

.t3-sidebar-2 li > a,.t3-sidebar-right li > a {padding: 5px 15px 5px 35px;color:#000;display:block;font-weight:normal;}

.t3-sidebar-2 li > a:hover, .t3-sidebar-2 li > a:focus,

.t3-sidebar-right li > a:hover, .t3-sidebar-right li > a:focus{background:none;text-decoration:underline;}



.t3-sidebar-2 .module_whitepapers li > a,.t3-sidebar-2 .module_brochures li > a,

.t3-sidebar-2 .custom_presentation li > a,.t3-sidebar-2 .custom_presentation li > a,

.t3-sidebar-2 .module_casestudies li > a,.t3-sidebar-right .module_whitepapers li > a,

.t3-sidebar-right .module_brochures li > a,.t3-sidebar-right .module_casestudies li > a{

color:#404040;

}

custom_highlights2 table{}
.custom_highlights2 table td{border:1px solid #ececec; padding:0px;background: #ececec;vertical-align: middle;}
.custom_highlights2 table a{display: block;text-transform:uppercase; font-size:14px;padding:0px;}
.custom_highlights2 table a.class1{}
.custom_highlights2 table a.class2{padding-left:10px;line-height:26px;}
.custom_highlights2 table a img{float: left;width: 54px;height: 52px;margin:0px ;}

/* Associated resources display module*/
.t3-spotlight.t3-spotlight-2.row .col-md-8
{
background:url("../images/border-left.png") no-repeat scroll 99% 50% rgba(0, 0, 0, 0);
}


.module_brochures .module-title,h3.brochures {background:url(../images/icon-brochures.png) no-repeat 5px 50%; padding-left:35px;

font-size: 17px;

border-bottom: 1px dotted #2f4f08;

margin: 0 0 10px 0;

line-height: 31px;

font-weight: normal;color:#2f4f08;}

 .module_whitepapers .module-title,h3.white-papers {background:url(../images/icon-whitepapers.png) no-repeat 5px 50%;

 font-size: 17px;

border-bottom: 1px dotted #2f4f08;

margin: 0 0 10px 0;

line-height: 31px;

font-weight: normal;padding-left:35px;color:#2f4f08;

}

 .module_casestudies .module-title,h3.case-studies {background:url(../images/icon-casestudies.png) no-repeat 5px 50%;

 padding-left:35px;

 font-size: 17px;

border-bottom: 1px dotted #2f4f08;color:#2f4f08;

margin: 0 0 10px 0;

line-height: 31px;

font-weight: normal;

 }

ul.associated_resources {margin-bottom:20px;padding-left: 0;overflow: hidden;}

ul.associated_resources li{

background:url(../images/bullet-orange.png) no-repeat 15px 11px;list-style-type:none;

}

ul.associated_resources li > a{

color:#404040;padding: 5px 15px 5px 35px;display: block;

}

ul.associated_resources div.view_all{width:100%;background: url(../images/view_all_link-bg.png) repeat-x #f0f0f0;}

ul.associated_resources div.view_all a{

font-size: 100%;

color: #404040;

background: url(../images/arrow-thin-down-orange.png) no-repeat 80% 51%;

padding: 6px 25px 6px 0;

width: 100%;

display: block;

text-align: center;

}

div.view_all_resources{

width:100%

}

div.view_all_resources a{

font-size: 17px;

color: #467908;

background: url(../images/arrow-double-right-orange.png) no-repeat 85% 52% #f0f0f0;

padding: 6px 25px 6px 0;

width: 100%;

display: block;

text-align: center;

font-weight:normal;

}



/* Contact / Get in touch menus */

.module_contactmenu, .module_getintouchmenu {display:inline-block;}

.custom_contactmenu a{

/*background:url(../images/icon-contactus.png) no-repeat 1px;padding-left: 21px;*/

text-transform:uppercase;font-size:14px;

}

.custom_getintouchmenu p, .custom_contactmenu p {

margin: 0;

}

.custom_getintouchmenu a{background:url(../images/icon-getintouch.png) no-repeat 1px;padding-left: 21px;font-size:14px; }



/*Slideshow lite*/

.t3-slideshow .container{

width: 100%;

padding: 0px;

}

.ja-ss-thumbs{text-align:center; width:100% !important;-webkit-transform:none !important;transform:none !important;

-ms-transform:none !important;}

.ja-ss-thumbs .ja-ss-thumb {width: auto !important;height: auto !important;border:0px !important;

border-radius: 0px !important;margin:0px 7px 0 7px !important;padding:9px 0 0 0;}



.ja-ss-thumbs .ja-ss-thumb.active{background:url(../images/arrow-half.png) no-repeat 73px 0px;}



.ja-ss-thumbs .ja-ss-thumb img{/*border: 2px solid #fff;*/}



.ja-ss-thumbs-wrap {

position: absolute !important;

bottom: 10px !important;

background: none !important;

/*height: 62px !important;*/

}



.ja-ss-item {min-height:95px !important;cursor: pointer;}



.ja-ss-btns{

top: 37% !important;

right: auto !important;

left: auto;

width: /*75%*/90%;

margin: /*0 12.5%*/ 0 5%;

}

.ja-ss-prev{background:url(../images/banner-arrows-l.png) no-repeat 0 0 !important;}

.ja-ss-playback,.ja-ss-stop,.ja-ss-play{display:none !important;}

.ja-ss-next{float:right !important;background:/*url(../images/banner-arrows.png) no-repeat -85px 0*/ url(../images/banner-arrows-r.png) no-repeat 0 0 !important;}



@media all and (min-width:1001px){

.ja-ss-thumbs .ja-ss-thumb img{width:auto !important;}

}

@media (max-width:1024px){.ja-ss-thumbs-wrap{display:none;}}

@media (max-width:768px){.ja-ss-btns{display:none;}}

/*@media (min-width:581px) and (max-width:1000px){

.ja-ss-thumbs-wrap{display:none;height:50px !important;}

.ja-ss-thumbs .ja-ss-thumb{margin: 0 5px !important;width:64px\9 !important;}

.ja-ss-thumbs .ja-ss-thumb img{width:60px; height:auto;}

}



@media (max-width:580px) and (min-width:150px){

.ja-ss-thumbs-wrap{display:none;height: 32px !important;bottom: 5px !important;}

.ja-ss-thumbs .ja-ss-thumb{margin: 0 3px !important; width:34px\9 !important}

.ja-ss-thumbs .ja-ss-thumb img{width:30px; height:auto;}

}*/



/*Masshead*/

.t3-masshead .container{width: 100%;padding: 0px;}

.ja-masshead img{width:100%;}

.ja-masshead-title, .ja-masshead-desc{display:none;}



/*Social icons*/

div.bookmark{float:right;margin: 0px 0 7px;}

div.bookmark a img {

width : auto !important;

margin: 4px 2px !important;

min-width:27px;

}



/*News Ticker*/

.ja-healineswrap{margin-right: 20px;}

.ja-healineswrap em {font-style: normal;text-transform:uppercase; font-size:14px; color:#003F64;

margin-right: 8px;

/*padding-right: 10px;

border-right: 1px solid #cbcbcb;*/

}

.ja-headlines {

width: auto !important; vertical-align:top;

display: inline-block;overflow: visible !important;

}

.ja-headlines a{/*text-decoration:none;*/font-weight: bold;border-left: 1px solid #cdcdcd;

padding-left: 10px;}

.ja-headlines .ja-headlines-item{

height:auto !important;text-align:left !important;

/*text-overflow: ellipsis;

white-space: nowrap;

overflow: hidden;

max-width:540px;*/

}



.ja-healineswrap {

    overflow: hidden;

}

.txtLabale{

	float:left;

	width:40px;margin-right: 8px;

}



.ja-headelines-buttons {

padding-right: 10px;

line-height:normal;

}



a.ja-headelines-pre {

display:inline-block !important; float:none !important;margin: 17px 0px;

height: 12px !important; background: url(../images/arrow-left-grey.png) no-repeat 50%;

}

a.ja-headelines-next {

display:inline-block !important; float:none !important;margin: 17px 0px;

height: 12px !important;background: url(../images/arrow-right-grey.png) no-repeat 50%;

}

@media (min-width:519px) and (max-width:2600px){

.col-lg-8

{

display:table;

margin:0 auto;

}

.mod_fadder

{

display:table;

    float: left;

    margin-right: 1%;

    width: 32%;

	margin:0 auto;

}

}

@media (min-width:420px) and (max-width:520px){

.mod_fadder

{

float:left;

display:table;

margin-left:11%;

width:36%;



}

}

@media (min-width:320px) and (max-width:419px){

.mod_fadder

{

float:left;

display:table;

margin-left:24%;

width:36%;



}

}

@media (min-width:200px) and (max-width:319px){

.mod_fadder

{

float:left;

display:table;

margin-left:22%;

width:36%;



}

}

@media (min-width:320px) and (max-width:480px){

.ja-headlines .ja-headlines-item{max-width:230px;}

}

@media (max-width:640px) and (min-width:480px){

.ja-headlines .ja-headlines-item{max-width:300px;}

}



/*Breadcrumbs*/

.breadcrumb {

background: none;

line-height: 50px;

padding: 0px !important;

}

.breadcrumb li a{}

.breadcrumb li span{color:#ED5624;}

.breadcrumb > li + li:before {

content: ">";

}



/*Search*/

.module_search{display:inline-block;height: 50px;right: 15px;position: absolute;}

div.search_search label{display:none;}

div.search_search input#mod-search-searchword{

margin: 0px;

height: 30px;

width: 140px;

display: inline-block;

border: 0px;

box-shadow: 0px 0px;

border:1px solid #6D9042;

}

div.search_search .button{

background:url(../images/icon-search.png) no-repeat #6D9042 50%; height:30px; margin: 0px 0 0 -3px;border:0px; padding:0 15px;

border-radius: 0px;

}



/*Highlights1*/

.module_highlights1{margin:0px;}

.module_highlights1 p{margin:0px;}

.module_highlights1 a{

margin-right: 1%;

width: 32%;

display: inline-block;

border:0px;

outline-color:transparent;

}

.module_highlights1 a img{max-width:100%;}



@media all and (min-width:992px){

	.module_highlights1{

	background: url(../images/border-left.png) no-repeat 99% 50%;

	}

}

@media all and (max-width:991px){

	.module_highlights1{

	text-align:center;

	}

}



/*Highlights1 - JA Contentslider*/

/*.ja_slideimages_inner{}

.ja-contentslider-center img {

background: none !important;

border: 0px solid #ddd !important;

padding: 0px !important;

}

div.ja_slidetitle {

padding: 10px 10px !important;

width: 150px;

position: absolute;

font-size: 21px;

text-transform: uppercase;

line-height: 25px;

}

div.ja_slidetitle a{color: #fff;}

.ja_slideintro{position: absolute; width: 150px;padding:5px;color:#fff;top: 78px;line-height: normal;}

.ja-slidereadmore{position: absolute; width: 150px;padding:5px;top: 101px;}

.ja-slidereadmore a{color:#FFF000;}



.ja-contentslider-center div.jsslide {

text-align: left;

}



@media (min-width:320px) and (max-width:480px){



	.ja-contentslider-center div.jsslide {

	position: relative !important;

	left: auto !important;

	margin: 0 auto 5px;

	text-align: center;

	}



	.ja-contentslider-center{

	width: auto !important;

	overflow: visible !important;

	height: auto !important;

	}

}



@media (max-width:580px) and (min-width:480px){



	.ja-contentslider-center div.jsslide {

		width:150px !important;

	}

	.ja-contentslider-center div#jsslide_1{left:150px !important;}

	.ja-contentslider-center div#jsslide_2{left:300px !important;}

}

@media all and (min-width:992px){

	.module_contentslide{

	background: url(../images/border-left.png) no-repeat 98% 50%;

	}

}*/



/*Highlights2*/

.custom_highlights2 p{margin:0px;}

.custom_highlights2 a{background:#ececec; display:block;padding: 18px;}

.custom_highlights2 a.manufacturing{

background:url(../images/icon-manufacturing.png) no-repeat left 50% #ececec; display: block;

padding: /*5px 10px 5px 64px*/0 10px 0 64px;

text-transform: uppercase;

font-size: 14px;

min-height:52px;

margin: /*5px 0 20px*/0px 0 10px;

line-height:26px;

}

.custom_highlights2 a.revenue_concept{

background:url(../images/icon-revenue.png) no-repeat left 50% #ececec;display: block;

padding: /*6px 10px 6px 64px*/0 10px 0 64px;

text-transform: uppercase;

font-size: 14px;

min-height:52px;

line-height:26px;

}



@media (max-width:991px) and (min-width:439px){

.custom_highlights2 a.manufacturing{line-height:52px; /*padding:0 10px 0 64px !important;*/}

}



@media (max-width:991px) and (min-width:375px){

.custom_highlights2 a.revenue_concept{line-height:52px; /*padding:0 10px 0 64px !important;*/}

}



@media all and (max-width:320px) {

.custom_highlights2 a{font-size:13px !important;}

}



/*Newsflash module - Testimonials*/

.newsflash {background:url(../images/icon-quotes.png) no-repeat left top;padding-left: 35px;min-height: 25px;}

@media all and (max-width:991px){

/*position sidebar-3*/

.t3-sidebar-1 .clientspeak{display:none;}

.t3-sidebar-left .clientspeak{display:none;}

/*position sidebar-4*/

.t3-sidebar-2 .module_order{display:none;}

.t3-sidebar-1 .module_order{text-align:left; margin-top:5px;}

.t3-sidebar-1 .module_order img{margin-left:0px !important;width: 110px;}

.t3-sidebar-2 .module_assoc_resources #collapseOne258{display:block;}

}

@media all and (min-width:992px){

/*position sidebar-3*/

.t3-sidebar-2 .clientspeak{display:none;}

.t3-sidebar-right .clientspeak{display:none;}

/*position sidebar-4*/

.t3-sidebar-1 .techjoomla-bootstrap{display:block;}

.t3-sidebar-1 .module_order{display:none;}

}



/*Tabs Module*/

.nn_tabs .nav-tabs {

border-bottom: 0px solid #ddd;

}

.nn_tabs .nav-tabs>li {

z-index: 90000;

}

.nn_tabs.outline_handles>ul.nav-tabs>li a, .nn_tabs.outline_handles>ul.nav-tabs>li a:hover {

font-size: 16px;

color: /*#4a4a4a*/ #fff;

border: 0px;

background: /*#eee*/#10778A;

border-radius: 0px 0px;

padding: /*8px 21px*/ 8px 12px;

margin: 0 1px 5px 0;

-webkit-box-shadow: 0 0px 0px rgba(234,176,63,.5) !important;

box-shadow: 0 0px 0px rgba(234,176,63,.5) !important;

}

.nn_tabs .nav-tabs>li.active{

background: url(../images/arrow-down-orange.png) no-repeat 50% 33px;padding-bottom: 5px;margin-bottom:0px;}

.nn_tabs .nav-tabs>li.active>a, .nn_tabs .nav-tabs>li.active>a:hover {

background: none !important;

color:#4a4a4a !important;

border-bottom: 2px solid #ED5624 !important;

padding: /*7px 21px*/ 7px 12px !important;

}

.nn_tabs.outline_content>.tab-content {border:0px; border-radius:0px 0px;}



/*Latestnews Module*/

.moduletable_latestnews ul{list-style-type:none;padding: 0px;}

.moduletable_latestnews ul li{border-bottom: 1px dotted #5e5e5e;line-height: 20px;padding:10px 0;}

.moduletable_latestnews ul li span.mod-articles-category-date{

color:#1A91D6; margin-right:15px;font-weight: bold;width:13%;display:inline-block;

}

.moduletable_latestnews ul li a{color:#404040;display: inline-block;width: 80%;vertical-align: top;}







@media all and (max-width:320px) {

.moduletable_latestnews ul li a{width: 79%;}

}



/*Resources filter module - K2 search and filter*/

.module_resources{margin-bottom:20px;}

.module_resources h3.module-title{

/*text-transform: uppercase;*/

font-size: 17px;

border-bottom: 2px solid #ED5624;

line-height: 30px;

margin-bottom: 10px;

color:#467908;

}

.module_resources div ul.ja-k2filter li{margin:0px;padding: 0px 6px 0 0;}

.module_resources .ja-k2filter label.group-label {

display:none;

}

.module_resources ul.horizontal-layout li:last-child, ul.horizontal-layout li.last-item{

width:10% !important;padding: 0px;clear: none !important;

}



.module_resources ul.horizontal-layout li input.btn {

float: left !important;

min-width: /*60px*/ 35px;

height: 32px;

max-width:75px;

background: url(../images/reset.png) no-repeat/*url(../images/view_all.png) no-repeat 5px 50% #6D9042*/;

border: 0px;

color: #fff;

text-shadow: 0px 0px;

border-radius: /*3px*/ 0px;

padding: /*5px 5px 5px 24px*/0px;

}



.module_resources .ja-k2filter .btn:active,.module_resources .ja-k2filter .btn:hover {

color: #fff;

text-decoration: none;

background-color: #467908;

}



/*Order now button module*/

.module_order {text-align:center;}





/*-----------------------------------------

 * 				Tooltip popup

 * --------------------------------------*/

 .item-page-partners td{

 border-bottom: 1px dotted #ddd;

border-top: 0px;

padding: 5px;

border-right: 0px;

border-top: 0px;

border-left: 0px;

}

 .item-page-partners .jmootipper {

border-bottom: 0px;

display: table-cell;

height: 120px;

vertical-align: middle;

background: url(../images/arrow-down-orange.png) no-repeat 97% 97%;

width: 155px;

}



 /*.item-page-partners*/ .jspopover-content a{

background: url(../images/arrow-double.png) no-repeat 80px 50%;

display: block;

margin: 10px 0px 0;

padding: 10px 35px 10px 0;

border-radius: 0 0 3px 3px;

color: #666;

font-weight: normal;

font-size: 14px;

font-family: Roboto;

text-transform: capitalize;

text-decoration: none;

position: absolute;bottom: 0;

}

.jspopover-content h3{color:#fff;}

.jmootipper{

border-bottom: 0px;

display: table;

height: auto;

background: none;

width: auto;

margin: 0 auto 5px;

}



.jmootipper:hover {

background-color: transparent;

color: #000;

cursor: help;

}



.article-content table td img {/*image used with popups*/margin: 0 auto 5px;}

.jmootipper img {

margin: 0 !important;/*max-height: 55px;*/

}



 .jspopover{

 -webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

-webkit-box-shadow: 0px 1px 5px #666;

-moz-box-shadow: 0px 1px 5px #666 ;

box-shadow: 0px 1px 5px #666 ;

background:#003F64;

margin: 0px;

padding: 0px;

border: 0px;

z-index:99999;

left: 0px !important; /*This makes the popup box width equal and starts box from left. - Himangi*/

text-align:justify;

 }

 .jspopover img{display:none;}

 .jspopover .arrow{display:none;}

 .jspopover.bottom .arrow:after {

border-bottom-color: #003F64;

}

.jspopover.top .arrow:after {

border-top-color: #003F64;

}

.jspopover.middle .arrow{}

.jspopover-inner{padding: 10px 10px 50px 10px;background: url(../images/popup-readmore-bg.png) repeat-x left bottom;}

.jspopover-title{

color: #fff;

font-size: /*18px*/17px;

background: none;

border: 0px;

font-family: Roboto;

text-align: left;

font-weight: normal;

line-height: normal;

padding: 5px 8px;

}

.jspopover-content{

color:#fff; font-size:12px;padding: 8px 8px 0 8px;margin: 0px;font-family:Arial;

}

.jspopover-content p{margin:0px;}

/*.jspopover-content a{

color: #fff;

text-decoration: underline;

}*/



/*-----------------------------------------

 * 				K2 - Resources page

 * ---------------------------------------*/



.itemListView .componentheading{display:none;}

.itemList tr.even {background: #F6F6F6;}

.itemList tr.odd {background: #FFF;}

.itemList tr.even td, .itemList tr.odd td{vertical-align:middle;padding:10px;line-height:17px;}

.itemList th {background: #003f64;color:#fff;text-align: left;line-height: 17px;padding: 10px;}

.itemList th a{color: #fff;text-decoration:underline;}

.itemList th a.orderdesc{background: url(../images/arrow-down-white.png) no-repeat right 50%;padding-right: 20px;}

.itemList th a.orderasc{background: url(../images/arrow-up-white.png) no-repeat right 50%;padding-right: 20px;}





table#itemListLeading h3.catItemTitle{font-size:100%;margin: 0px;/*display:none;*/}

table#itemListLeading h3.catItemTitle a{color:/*#ED5624*/#084176;}



.catItemDateCreated{}



.catItemExtraFieldsValue img{float:left; margin-right:5px;width: 50px;}



/*Item details page*/

.itemView .itemDateCreated{

text-align: right;

width: 100%;

display: block;

}





/*-----------------------------------------

 * 				Search Results

 * ---------------------------------------*/

 #searchForm button{

 background:#6D9042;color:#fff;height: 34px;

 }



/*-----------------------------------------

 * 				Contact Us page

 * ---------------------------------------*/

  .contactdetails table td{border:0px;}

 .contactdetails form legend {font-size:16px;color: #467908;margin-bottom:10px;}

 #write_us_fieldset span{display:block; margin-bottom:10px;}

 #write_us_fieldset br{display:none;}

 #write_us_fieldset input{margin-bottom:10px;}

 #write_us_fieldset input#Submit {display:block;}

 #write_us_fieldset #contact_email_copy{margin: 8px 7px 10px;vertical-align: middle;}

 #write_us_fieldset button{margin-top:10px;display:block;}



 .accordion-group .accordion-heading a{background:url(../images/icon-plus.png) no-repeat 98% 50%;}

 .accordion-group.active .accordion-heading a{background:url(../images/icon-minus.png) no-repeat 98% 50% ;}



 /*-----------------------------------------

 * 				Verificaton Ips

 * ---------------------------------------*/

 .verificationIps .t3-content ul{border:0px;margin:0px;}

 .verificationIps .t3-content ul li{list-style:none;background:url(../images/arrow-thin-right-orange.png) no-repeat left 50%;

 padding-left:15px;

 }

 .verificationIps .t3-content ul li a{color: #404040;}



 /*-----------------------------------------

 * 				Awards page

 * ---------------------------------------*/

 span.mod-articles-category-date{color:#1A91D6; font-weight: bold;}



 /*-----------------------------------------

 * 				Newsletters page

 * ---------------------------------------*/

  .newsletters table td{border:0px;}



  .module_newsletter .panel-heading a{color: #2f4f08 !important;width:auto;display:block;}

  .module_newsletter td{border:0px;}

  .module_newsletter td a{display: inline-block;width: 30px;}

  .module_newsletter ul{}

  .module_newsletter li{background: url(../images/bullet-white.png) no-repeat 11px 12px;}

  .module_newsletter ul li a{color:#fff !important;padding:5px 15px 5px 25px;width:auto;display:block;}



.viewnewsletter .tab-pane ul li { border-bottom: 1px dotted #5e5e5e;line-height: 20px;padding:10px 0;list-style-type: none;}

.viewnewsletter .tab-pane ul li a{color:#404040 !important;}

.viewnewsletter .tab-pane ul{padding: 0px;}



/*STYLING FOR HTML NEWSLETTERS*/

.item-page.viewnewsletter .flt-right { float:right;}

.item-page.viewnewsletter .flt-left { float:left;}

.item-page.viewnewsletter .flt-none{ float:none;}



.item-page.viewnewsletter p { margin: 0 0 10px; text-align:justify;}



.item-page.viewnewsletter .clear{clear: both;}



.item-page.viewnewsletter .main-wrap { max-width:715px; height:auto; margin:auto;}



.item-page.viewnewsletter .cont-l { width:67%; height:auto;  float:left;}



.item-page.viewnewsletter .cont-r { width:30%; height:auto; margin-left:3%; padding-bottom:10px; float:left;

text-align:left; background:#ED5624; color:#FFF;}



.item-page.viewnewsletter .soc-icon { width:100%; min-height:35px; padding:10px 0; background:#dbe6ea; margin-bottom:15px;}



.item-page.viewnewsletter .soc-icon ul li { display:inline-block; list-style-type:none;}



.item-page.viewnewsletter .cont-r ul { margin-left:20px; padding:0 5px; display:inline-block;}

.item-page.viewnewsletter .cont-r ul li { font-weight:bold;}



.item-page.viewnewsletter .profile-picture { float:left; margin:0 10px 10px 0;}



.item-page.viewnewsletter h3{

margin:0px; line-height:32px;color: #ff5624; font-size: 15px; font-family: Arial, Helvetica, sans-serif;margin-bottom: 5px;}



.item-page.viewnewsletter .body-con{ clear:both; margin-bottom:30px;}



/*--------------------------------------------

 * 		Newsletter Subscription module

 * -----------------------------------------*/

 .module_subscription .rsform_subscription{text-align:center;}

 .module_subscription .formCaption, .module_subscription_inside .formCaption{display:none;}

 .module_subscription .formBody input#Email, .module_subscription_inside .formBody input#Email{

 margin: 0px;

height: 30px;

width:225px;

display: inline-block;

border: 0px;

box-shadow: 0px 0px;

border: 1px solid #ccc;

 }

 .module_subscription .formBody input#Submit,.module_subscription_inside .formBody input#Submit{

 background: #00609A;

color: #fff;

border: 0px;

width: 66px;

height: 30px;

margin-left: 6px;

 }

 .module_subscription li.rsform-block,.module_subscription_inside li.rsform-block{display:inline-block;padding: 0px !important;}

 .module_subscription li.rsform-block:hover,.module_subscription_inside li.rsform-block:hover {

	background: none;

}

.module_subscription_inside {margin:0px;}

.module_subscription_inside .rsform_subscription_inside{text-align:right;}

/*-------------------------------------
 * Contact form on partners pages
 * -----------------------------------*/
 .rsform_contactpartners fieldset.formFieldset ol.formContainer li.rsform-block-submitrequest .formBody{ width:100%; }
 .rsform_contactpartners fieldset.formFieldset ol.formContainer li.rsform-block-submitrequest input{
display:none;
 }
 .rsform_contactpartners fieldset.formFieldset ol.formContainer li.rsform-block-submitrequest label{
 display: block;
margin: 0;
padding: 21px;
text-align: center;
cursor: pointer;background: url("../../../images/submit_request_button.png") no-repeat 50% 0;
text-indent:-9999px;
 }

   /*-----------------------------------------

 * 				Aqua TestBorg page

 * ---------------------------------------*/

  .aquatest table td{border:0px;}



/*-----------------------------------------

 * 				Footer

 *----------------------------------------*/

.t3-footer {color:#565656;border: 0px;

box-shadow: inset 0 8px 8px -8px #ccc;

-webkit-box-shadow:inset 0 8px 8px -8px #ccc;

-moz-box-shadow: inset 0 8px 8px -8px #ccc;

padding: 9px 0 0 0;font-size: 13px;

bottom:0px;position: relative;

width: 100%;height:91px;margin-top:-91px;

}

.t3-footer .t3-module{margin:0px;}



.t3-footer .t3-copyright{padding:0px;line-height:31px; border-top:1px solid #fff;}



.module_footermenu ul {margin: 0px;}

.module_footermenu ul li{display:inline-block;margin:0px;}

.module_footermenu .nav > li > a{

color: #565656 !important;background: none;padding: 5px 15px 5px 0;line-height: normal;font-size:13px;/*text-transform: capitalize;*/

}

.module_footermenu .nav > li > a:hover, .module_footermenu .nav > li > a:focus{

background-color:/* #eeeeee*/transparent; color:#000 !important;

}

.module_footermenu.nav-pills > li.active > a,.module_footermenu .nav-pills > li.active > a:hover,

.module_footermenu .nav-pills > li.active > a:focus {

background-color:/* #eeeeee*/transparent; color:#000 !important;

}



.module_copyright {

margin-bottom: 0px;/*color: #4C8DB5;*/text-align: center;

}



.module_credits {text-align:right;}

.module_credits a{color: #4C8DB5;}



.t3-footer .t3-footnav{padding:0px;border-bottom:1px solid #dfdfdf;}

.t3-footnav ul {/*margin: 9px 0 !important;*/}

.t3-footnav ul li{display:inline-block;margin:0px;z-index: auto;}

.t3-footnav .nav > li > a{color: #565656 !important;background: none;padding: 11px 15px 11px 0;line-height: normal;text-transform: capitalize;}

.t3-footnav .nav > li > a:hover, .t3-footnav .nav > li > a:focus{

background-color:/* #eeeeee*/transparent; color:#000 !important;

}

.t3-footnav .nav > li.active > a,.t3-footnav .nav > li.active > a:hover,.t3-footnav .nav > li.active > a:focus {

background-color: /* #eeeeee*/transparent;color:#000 !important;

}

.t3-footer .bookmark a{color:#565656; background:none; padding-top:0px !important; padding-bottom:0px !important;}



@media all and (max-width:767px){

.module_footermenu {text-align: center;}

.module_copyright{text-align:left;}

}

@media all and (max-width:991px){

.t3-footnav {text-align: center;}

div.bookmark {float: none;text-align: center !important;}

div.bookmark div div{float:none !important; display:inline-block; max-width:54px;width:auto;}

}

/*@media (min-width:300px) and (max-width:770px){

.module_copyright{text-align:left;}

.t3-footer .t3-copyright{line-height:15px;}

}*/

@media all and (max-width:404px){

.t3-footer .t3-copyright .col-xs-7{padding: 0 0 0 15px;font-size:10px;}

.t3-footer .t3-copyright .col-xs-5{padding: 0 15px 0 0;font-size:10px;}

.k2Pagination ul.pagination{padding:0px;}

.k2Pagination ul.pagination a{padding: 6px 10px;}

}



/* css added by kk */

.nav > li{ z-index:99998;}

.nn_tabs>ul.nav-tabs>li {padding-bottom:6px;}

@media (max-width: 768px){

.nn_tabs>ul.nav-tabs>li {float: left;}

}



@media only screen and (device-width: 768px) {

  /* For general iPad layouts */

.container.t3-mainbody{ position:relative; z-index:0!important;}

 .nav > li{ z-index:/*999999999*/99998;}

}



@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {

  .container.t3-mainbody{ position:relative; z-index:0!important;}

   .nav > li{ z-index:/*999999999*/99998;}

}



@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {

  /* For landscape layouts only */

 .container.t3-mainbody{ position:relative; z-index:0!important;}

 .nav > li{ z-index:/*999999999*/99998;}

}



.ja-ss-thumbs .ja-ss-thumb{ overflow:visible!important;}







/*Accordions used for modules in smaller screens*/

.panel{border:0px;-webkit-box-shadow: 0px 0px;box-shadow: 0px 0px;}

.panel-group{margin: 0px;border: 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}

.panel-heading{border-bottom:0;padding:0px;background: none !important;}

.panel-heading .panel-title a{display:block;}

.panel-collapse{border:0px;}

.panel-body{padding:0px;border: 0px !important;}





@media all and (max-width:991px){

.panel-heading .panel-title a.collapsed{background:url(../images/module-plus.jpg) no-repeat 100% 50%;}

.panel-heading .panel-title a{background:url(../images/module-minus.jpg) no-repeat 100% 50% ;}

}



/*Modals plugin popup styling - used for Exp zone videos */

#cboxTitle{display:none !important;}

#cboxLoadedContent{margin-top:0px !important;}

#cboxClose {right:2px !important; top:2px !important;}

/*Added by Pallavi*/
.ja-ss-thumb .thumbnail-img img{
	display: none !important;
}

.ja-ss-thumb.active .thumbnail-img{
background-position: 0px -10px;
color: #CF4E33;
}

.ja-ss-thumb .thumbnail-img {
background: url(../images/sl-nav-bg.png) no-repeat left top;
color: #191a1b;
cursor: pointer;
display: inline-block;
height: 10px;
margin: 0;
padding: 0;
line-height: 1;
overflow: hidden;
width: 10px;
}
.android-left
{width: 46%;
float: left;
background: #ccc;
padding: 10px;
margin: 0 14px 20px 0; text-align:left;
}
.android-right
{width: 46%;
float: left;
background: #ccc;
padding: 10px;
margin: 0 0 20px 14px;text-align:left;
}

@media (max-width:319px){
	.android-left, .android-right {
		width: 100%;
		margin: 0 0 20px 0;
	}
}
@media (min-width:320px) and (max-width:480px){
	.android-left, .android-right {
		width: 100%;
		margin: 0 0 20px 0;
	}
}

@media (min-width:481px) and (max-width:600px){
	.android-left, .android-right {
		width: 45%;
	}
}

@media (min-width:601px) and (max-width:768px){
	.android-left, .android-right {
		width: 46%;
	}
}
@media (min-width:779px) and (max-width:1030px){
	.android-left {
    background: none repeat scroll 0 0 #CCCCCC;
    float: left;
    margin: 0 12px 20px 0;
    padding: 10px;
    width: 48%;
}
}
